
Figure - Bug #116105
【BSP】【EVT3】【BT】连接BT耳机后，打开Bilibili，播放一个视频，然后通过上划手势返回桌面，耳机继续
传出视频声音
2023-02-08 20:05 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: APP本身问题，有相关设置项允许后台播放

Description

【前提条件】

1.设备刷机 启动

2.设备安装Bilibili

3.设备连接蓝牙耳机

【测试步骤】

1.打开Bilibili app，并播放一个视频

2.通过手势返回桌面

3.查看桌面现象

【预期结果】

3.蓝牙耳机声音消失，视频停止播放，或视频通过小窗播放

【实际结果】

3.蓝牙耳机有声音传出，但是既没有小窗画面，却有声音传出

【求他】

腾讯视频不复现

自用手机不复现

华为平板不复现

History

#1 - 2023-02-09 11:33 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

- Need_Info changed from -- to TEST

Hi 强哥

测试了B站HD版本，和手机版本

B站HD版本没有这个问题，手机版本有问题

看着是应用本身设置的问题。

注:原生板子和华为板子现象和上述一致

这个应该不算是问题，请确认
#2 - 2023-02-09 13:52 - 移动测试一组_CDTS 刘强

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

- Root cause set to APP本身问题，有相关设置项允许后台播放

APP本身问题，有相关设置项允许后台播放，因此关闭此问题

#3 - 2023-02-09 13:52 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#4 - 2023-02-09 13:53 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

qxdm.zip 49.5 MB 2023-02-08 移动测试一组_CDTS 刘强

tlog.zip 5.31 MB 2023-02-08 移动测试一组_CDTS 刘强
